var localizedStrings = new Object;

localizedStrings[" (%d)"] = " (%d)";
localizedStrings[" (repeated %d times)"] = " (repeated %d times)";
localizedStrings["%.0fB"] = "%.0fB";
localizedStrings["%.0fms"] = "%.0fms";
localizedStrings["%.1f days"] = "%.1f days";
localizedStrings["%.1fhrs"] = "%.1fhrs";
localizedStrings["%.1fmin"] = "%.1fmin";
localizedStrings["%.2f%%"] = "%.2f%%";
localizedStrings["%.2fKB"] = "%.2fKB";
localizedStrings["%.2fs"] = "%.2fs";
localizedStrings["%.3fMB"] = "%.3fMB";
localizedStrings["%.3fms"] = "%.3fms";
localizedStrings["%d error"] = "%d error";
localizedStrings["%d error, %d warning"] = "%1$d error, %2$d warning";
localizedStrings["%d error, %d warnings"] = "%1$d error, %2$d warnings";
localizedStrings["%d errors"] = "%d errors";
localizedStrings["%d errors, %d warning"] = "%1$d errors, %2$d warning";
localizedStrings["%d errors, %d warnings"] = "%1$d errors, %2$d warnings";
localizedStrings["%d matches"] = "%d matches";
localizedStrings["%d style change"] = "%d style change";
localizedStrings["%d style changes"] = "%d style changes";
localizedStrings["%d warning"] = "%d warning";
localizedStrings["%d warnings"] = "%d warnings";
localizedStrings["%d × %d"] = "%1$d × %2$d";
localizedStrings["%d × %d pixels"] = "%1$d × %2$d pixels";
localizedStrings["%d × %d pixels (Natural: %d × %d pixels)"] = "%1$d × %2$d (Natural: %1$d × %2$d pixels)";
localizedStrings["%s (from cache)"] = "%s (from cache)";
localizedStrings["%s download"] = "%s download";
localizedStrings["%s latency"] = "%s latency";
localizedStrings["%s latency, %s download (%s total)"] = "%1$s latency, %2$s download (%3$s total)";
localizedStrings["(anonymous function)"] = "(anonymous function)";
localizedStrings["(program)"] = "(program)";
localizedStrings["(program): %s"] = "(program): %s";
localizedStrings["(text)"] = "(text)";
localizedStrings["(whitespace)"] = "(whitespace)";
localizedStrings["1 match"] = "1 match";
localizedStrings["Add attribute"] = "Add attribute";
localizedStrings["All"] = "All";
localizedStrings["Always enable"] = "Always enable";
localizedStrings["An error occurred trying to\nread the “%s” table."] = "An error occurred trying to\nread the “%s” table.";
localizedStrings["An unexpected error %s occurred."] = "An unexpected error %s occurred.";
localizedStrings["Assertion failed: "] = "Assertion failed: ";
localizedStrings["Average"] = "Average";
localizedStrings["Breakpoints"] = "Breakpoints";
localizedStrings["COOKIES"] = "COOKIES";
localizedStrings["Call Stack"] = "Call Stack";
localizedStrings["Calls"] = "Calls";
localizedStrings["Clear changes log."] = "Clear changes log.";
localizedStrings["Clear console log."] = "Clear console log.";
localizedStrings["Closure"] = "Closure";
localizedStrings["Computed Style"] = "Computed Style";
localizedStrings["Cookies"] = "Cookies";
localizedStrings["Copy"] = "Copy";
localizedStrings["DATABASES"] = "DATABASES";
localizedStrings["DOM"] = "DOM";
localizedStrings["Database no longer has expected version."] = "Database no longer has expected version.";
localizedStrings["Debugging disabled. Click to enable."] = "Debugging disabled. Click to enable.";
localizedStrings["Debugging enabled. Click to disable."] = "Debugging enabled. Click to disable.";
localizedStrings["Debugging scripts requires you to start the debugger."] = "Debugging scripts requires you to start the debugger.";
localizedStrings["Delete"] = "Delete";
localizedStrings["Dimensions"] = "Dimensions";
localizedStrings["Dock to main window."] = "Dock to main window.";
localizedStrings["Documents"] = "Documents";
localizedStrings["Domain"] = "Domain";
localizedStrings["Don't pause on exceptions."] = "Don’t pause on exceptions.";
localizedStrings["Double-Click to Add"] = "Double-Click to Add";
localizedStrings["Double-Click to toggle between URL encoded and decoded formats"] = "Double-Click to toggle between URL encoded and decoded formats";
localizedStrings["Edit as HTML"] = "Edit as HTML";
localizedStrings["Elements"] = "Elements";
localizedStrings["Enable Debugging"] = "Enable Debugging";
localizedStrings["Enable Profiling"] = "Enable Profiling";
localizedStrings["Enable resource tracking"] = "Enable resource tracking";
localizedStrings["Enabling debugging will make scripts run slower."] = "Enabling debugging will make scripts run slower.";
localizedStrings["Enabling profiling will make scripts run slower."] = "Enabling profiling will make scripts run slower.";
localizedStrings["Enabling resource tracking will reload the page and make page loading slower."] = "Enabling resource tracking will reload the page and make page loading slower.";
localizedStrings["Event Document"] = "Event Document";
localizedStrings["Event Target"] = "Event Target";
localizedStrings["Exclude selected function."] = "Exclude selected function.";
localizedStrings["Expires"] = "Expires";
localizedStrings["File size"] = "File size";
localizedStrings["Focus selected function."] = "Focus on selected function.";
localizedStrings["Fonts"] = "Fonts";
localizedStrings["Form Data"] = "Form Data";
localizedStrings["Function"] = "Function";
localizedStrings["GRAPHS"] = "GRAPHS";
localizedStrings["Global"] = "Global";
localizedStrings["HTTP"] = "HTTP";
localizedStrings["Heavy (Bottom Up)"] = "Heavy (Bottom Up)";
localizedStrings["Hide changes view."] = "Hide changes view.";
localizedStrings["Hide console."] = "Hide console.";
localizedStrings["Images"] = "Images";
localizedStrings["Key"] = "Key";
localizedStrings["LOCAL STORAGE"] = "LOCAL STORAGE";
localizedStrings["Local"] = "Local";
localizedStrings["MIME type"] = "MIME type";
localizedStrings["Metrics"] = "Metrics";
localizedStrings["Name"] = "Name";
localizedStrings["New Style Rule"] = "New Style Rule";
localizedStrings["No Breakpoints"] = "No Breakpoints";
localizedStrings["No Properties"] = "No Properties";
localizedStrings["No Variables"] = "No Variables";
localizedStrings["Not Found"] = "Not Found";
localizedStrings["Not Paused"] = "Not Paused";
localizedStrings["Only enable for this session"] = "Only enable for this session";
localizedStrings["Other"] = "Other";
localizedStrings["Path"] = "Path";
localizedStrings["Pause on exceptions."] = "Pause on exceptions.";
localizedStrings["Pause script execution."] = "Pause script execution.";
localizedStrings["Paused"] = "Paused";
localizedStrings["Pausing"] = "Pausing";
localizedStrings["Profile %d"] = "Profile %d";
localizedStrings["Profiles"] = "Profiles";
localizedStrings["Profiling disabled. Click to enable."] = "Profiling disabled. Click to enable.";
localizedStrings["Profiling enabled. Click to disable."] = "Profiling enabled. Click to disable.";
localizedStrings["Properties"] = "Properties";
localizedStrings["Prototype"] = "Prototype";
localizedStrings["Query"] = "Query";
localizedStrings["Query String Parameters"] = "Query String Parameters";
localizedStrings["RESOURCES"] = "RESOURCES";
localizedStrings["Refresh"] = "Refresh";
localizedStrings["Request Headers"] = "Request Headers";
localizedStrings["Request Payload"] = "Request Payload";
localizedStrings["Resource interpreted as %s but transferred with MIME type %s."] = "Resource interpreted as %1$s but transferred with MIME type %2$s.";
localizedStrings["Resource tracking disabled. Click to enable."] = "Resource tracking disabled. Click to enable.";
localizedStrings["Resource tracking enabled. Click to disable."] = "Resource tracking enabled. Click to disable.";
localizedStrings["Resources"] = "Resources";
localizedStrings["Response Headers"] = "Response Headers";
localizedStrings["Restore all functions."] = "Restore all functions.";
localizedStrings["Run %d"] = "Run %d";
localizedStrings["SESSION STORAGE"] = "SESSION STORAGE";
localizedStrings["Scope Variables"] = "Scope Variables";
localizedStrings["Scripts"] = "Scripts";
localizedStrings["Search %s"] = "Search %s";
localizedStrings["Secure"] = "Secure";
localizedStrings["Select an element in the page to inspect it."] = "Select an element in the page to inspect it.";
localizedStrings["Self"] = "Self";
localizedStrings["Session"] = "Session";
localizedStrings["Show absolute total and self times."] = "Show absolute total and self times.";
localizedStrings["Show changes view."] = "Show changes view.";
localizedStrings["Show console."] = "Show console.";
localizedStrings["Show inherited"] = "Show inherited";
localizedStrings["Show the next script resource."] = "Show the next script resource.";
localizedStrings["Show the previous script resource."] = "Show the previous script resource.";
localizedStrings["Show total and self times as percentages."] = "Show total and self times as percentages.";
localizedStrings["Size"] = "Size";
localizedStrings["Sort by Duration"] = "Sort by Duration";
localizedStrings["Sort by End Time"] = "Sort by End Time";
localizedStrings["Sort by Latency"] = "Sort by Latency";
localizedStrings["Sort by Response Time"] = "Sort by Response Time";
localizedStrings["Sort by Size"] = "Sort by Size";
localizedStrings["Sort by Start Time"] = "Sort by Start Time";
localizedStrings["Source"] = "Source";
localizedStrings["Start profiling."] = "Start profiling.";
localizedStrings["Step into next function call."] = "Step into next function call.";
localizedStrings["Step out of current function."] = "Step out of current function.";
localizedStrings["Step over next function call."] = "Step over next function call.";
localizedStrings["Stepping"] = "Stepping";
localizedStrings["Stop profiling."] = "Stop profiling.";
localizedStrings["Storage"] = "Storage";
localizedStrings["Style Attribute"] = "Style Attribute";
localizedStrings["Styles"] = "Styles";
localizedStrings["Stylesheets"] = "Stylesheets";
localizedStrings["The “%s”\ntable is empty."] = "The “%s”\ntable is empty.";
localizedStrings["This site has no cookies."] = "This site has no cookies.";
localizedStrings["Time"] = "Time";
localizedStrings["Total"] = "Total";
localizedStrings["Tree (Top Down)"] = "Tree (Top Down)";
localizedStrings["Undock into separate window."] = "Undock into separate window.";
localizedStrings["Use large resource rows."] = "Use large resource rows.";
localizedStrings["Use small resource rows."] = "Use small resource rows.";
localizedStrings["Value"] = "Value";
localizedStrings["With Block"] = "With Block";
localizedStrings["XHR"] = "XHR";
localizedStrings["You could save bandwidth by having your web server compress this transfer with gzip or zlib."] = "You could save bandwidth by having your web server compress this transfer with gzip or zlib.";
localizedStrings["You need to enable debugging before you can use the Scripts panel."] = "You need to enable debugging before you can use the Scripts panel.";
localizedStrings["You need to enable profiling before you can use the Profiles panel."] = "You need to enable profiling before you can use the Profiles panel.";
localizedStrings["You need to enable resource tracking to use this panel."] = "You need to enable resource tracking to use this panel.";
localizedStrings["border"] = "border";
localizedStrings["content"] = "content";
localizedStrings["document"] = "document";
localizedStrings["element’s “%s” attribute"] = "element’s “%s” attribute";
localizedStrings["font"] = "font";
localizedStrings["image"] = "image";
localizedStrings["inline stylesheet"] = "inline stylesheet";
localizedStrings["line %d"] = "line %d";
localizedStrings["margin"] = "margin";
localizedStrings["other"] = "other";
localizedStrings["padding"] = "padding";
localizedStrings["position"] = "position";
localizedStrings["script"] = "script";
localizedStrings["stylesheet"] = "stylesheet";
localizedStrings["user agent stylesheet"] = "user agent stylesheet";
localizedStrings["user stylesheet"] = "user stylesheet";
localizedStrings["via inspector"] = "via inspector";
localizedStrings["The breakpoint on line %d will stop only if this expression is true:"] = "The breakpoint on line %d will stop only if this expression is true:";
localizedStrings["CPU PROFILES"] = "CPU PROFILES";
localizedStrings["HEAP SNAPSHOTS"] = "HEAP SNAPSHOTS";
localizedStrings["Take heap snapshot."] = "Take heap snapshot.";
localizedStrings["Hex Colors"] = "Hex Colors";
localizedStrings["RGB Colors"] = "RGB Colors";
localizedStrings["HSL Colors"] = "HSL Colors";
localizedStrings["Click to change color format"] = "Click to change color format";
localizedStrings["Watch Expressions"] = "Watch Expressions";
localizedStrings["Add"] = "Add";
localizedStrings["Delete watch expression."] = "Delete watch expression.";
localizedStrings["HTTP Information"] = "HTTP Information";
localizedStrings["Request Method"] = "Request Method";
localizedStrings["Status Code"] = "Status Code";
localizedStrings["(unable to decode value)"] = "(unable to decode value)";
localizedStrings["Event Listeners"] = "Event Listeners";
localizedStrings["No Event Listeners"] = "No Event Listeners";
localizedStrings["Selected Node Only"] = "Selected Node Only";
localizedStrings["All Nodes"] = "All Nodes";
localizedStrings["Load event fired"] = "Load event fired";
localizedStrings["DOMContent event fired"] = "DOMContent event fired";
localizedStrings["Local Files"] = "Local Files";
localizedStrings["Timeline"] = "Timeline";
localizedStrings["Loading"] = "Loading";
localizedStrings["Scripting"] = "Scripting";
localizedStrings["Rendering"] = "Rendering";
localizedStrings["RECORDS"] = "RECORDS";
localizedStrings["TIMELINES"] = "TIMELINES";
localizedStrings["Event"] = "Event";
localizedStrings["Layout"] = "Layout";
localizedStrings["Recalculate Style"] = "Recalculate Style";
localizedStrings["Paint"] = "Paint";
localizedStrings["Parse"] = "Parse";
localizedStrings["Install Timer"] = "Install Timer";
localizedStrings["Remove Timer"] = "Remove Timer";
localizedStrings["Timer Fired"] = "Timer Fired";
localizedStrings["Evaluate Script"] = "Evaluate Script";
localizedStrings["XHR Load"] = "XHR Load";
localizedStrings["XHR Ready State Change"] = "XHR Ready State Change";
localizedStrings["Mark"] = "Mark";
localizedStrings["Send Request"] = "Send Request";
localizedStrings["Receive Response"] = "Receive Response";
localizedStrings["Finish Loading"] = "Finish Loading";
localizedStrings["Console"] = "Console";
localizedStrings["Edit Text"] = "Edit Text";
localizedStrings["Delete Node"] = "Delete Node";
localizedStrings["Add Attribute"] = "Add Attribute";
localizedStrings["Edit Attribute"] = "Edit Attribute";
